---
title: "New Chat Bots"
date: "2025-02-10"
summary: "Tools to improve your experience on Discord"
---

We've released three new chat bots that are available to use right now!

First we have Aria Iuvo, a translation bot powered by our own self-hosted models! Translating messages couldn't be easier: All you need to do is right click on a message, select "Apps", then "Translate Message", and she'll translate the content of the message to whatever language you use for your Discord client!

Add Aria here: https://discord.com/oauth2/authorize?client_id=1338596130207957035

Second we have Cordelia Taryne. She's an AI-powered multi-faceted assistant. She's capable of quite a few things:

- Responding to general queries
- Generating alt-text for images
- Summarising text
- Proofreading text
- Sentiment/mood analysis
- Code evaluation

Add Cordelia here: https://discord.com/oauth2/authorize?client_id=1338664192714211459

And finally we have Melody Iuvo, a powerful task management bot. You can create tasks, track due dates, categorise and prioritise them, and more!

Add Melody here: https://discord.com/oauth2/authorize?client_id=1338753576583041074

Please note that all of these are paid services, to help us fund our endeavours to self-host safe spaces online.

---

We'd also like to take a moment to remind you that our support channels are all 100% self-hosted. We offer these services so you can not only have options for getting in touch with us, but have platforms where we own your data and you don't need to worry about platforms that protect people whose actions are not in line with our Code of Conduct.

You can view the list at https://chat.nhcarrigan.com.

And our Matrix server now receives all of our development logs and errors!
